# RabInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AppInstanceId** | **string** | Unique identifier for the MEC application instance. | [default to null]
**CellUserInfo** | [**[]RabInfoCellUserInfo**](RabInfo_cellUserInfo.md) | The information on users per cell as defined below. | [optional] [default to null]
**RequestId** | **string** | Unique identifier allocated by the service consumer for the RAB Information request. | [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


